OCTIIC(4)

NAME
octiic - OCTEON two-wire serial interface

SYNOPSIS
octiic* at fdt?
iic* at octiic?

DESCRIPTION
The octiic driver provides support for the OCTEON two-wire serial interface for use with the iic(4) framework.

SEE ALSO
iic(4), intro(4)

HISTORY
The octiic driver first appeared in OpenBSD 6.6.